Subject: Vacation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 5 Oct 2000 03:11:00 -0700 (PDT)

All:  I will be on vacation until October 16, 2000.  Because I am handling a 
large number of brokerage agreements and electronic trading platforms (for 
ENA and ECT Investments, Inc.), I have asked Jason Peters with Andrews and 
Kurth (713-220-4124) to assist me.  Some of the agreements are for John 
Greene who is currently in London and those agreements may reference English 
law and the Financial Services Acts.  I have given Jason your names IN CASE 
he has any questions.  Thanks for your help.  Sara